diff --git a/jimtcl/configure.ac b/jimtcl/configure.ac
deleted file mode 100644
index b70b5d8a6..000000000
--- a/jimtcl/configure.ac
+++ /dev/null
@@ -1 +0,0 @@
-# Dummy configure.ac to make automake happy
